manifestVersion: 1
id: wordpress
name: WordPress
tagline: Платформа публикации с открытым исходным кодом, которую выбирают миллионы веб-сайтов по всему миру.
category: social
version: "6.9.4"
port: 8567
description: >-
  📚 **Расширьте возможности своего цифрового голоса** — издательская платформа с открытым исходным кодом, которой доверяют миллионы. WordPress — от личных блогов до корпоративных порталов — предоставляет каждому возможность поделиться своими историями.
  
  
  ✨ **Раскройте свой творческий потенциал**. Выбирайте из тысяч тем и плагинов, создайте свой уникальный дизайн и сделайте свой сайт по-настоящему своим.
  
  
  🤝 **Присоединяйтесь к глобальному сообществу**. Общайтесь с создателями, разработчиками и энтузиастами со всего мира. Вместе сформируйте будущее открытой сети.
  
  
  ⚙️ **Настройка и расширение**. Бесшовная интеграция, индивидуальный код и неограниченная гибкость — открывают безграничные возможности для роста и инноваций.
  
  
  **Примечание.** WordPress можно использовать локально в вашей сети. Однако если вы хотите, чтобы другие люди за пределами вашей локальной сети имели доступ к вашему экземпляру, вам необходимо сделать его доступным в общедоступном Интернете.  
  Если у вас есть доменное имя, самый простой способ сделать его доступным — использовать приложения Cloudflare Tunnel или Nginx Proxy Manager в DFWebOS App Store и указать для своего доменного имени «http://wordpress_app_1" (порт 80).
  
  
  Чтобы это работало, вам необходимо установить **WordPress Адрес (URL)** и **Адрес сайта (URL)** для вашего доменного имени в настройках WordPress.
  Также обязательно установите **правильные заголовки** в Nginx Proxy Manager или приложении Cloudflare Tunnel. Более подробную информацию можно найти здесь: https://developer.wordpress.org/advanced-administration/security/https/#using-a-reverse-proxy.
developer: WordPress
website: https://wordpress.org/
submitter: al-lac
submission: https://github.com/getumbrel/dfwebos-apps/pull/1947
repo: https://github.com/WordPress/WordPress
support: https://wordpress.org/support/forums/
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
defaultUsername: ""
defaultPassword: ""
dependencies: []
releaseNotes: >-
  ⚠️ Чтобы полностью обновить экземпляр Wordpress, вам необходимо зайти в интерфейс администратора и выполнить обновление оттуда.
  
  
  🚨 Это выпуск безопасности, и рекомендуется немедленно обновить его. Он дополняет исправления из версий 6.9.2 и 6.9.3, которые не были применены полностью:
    - Исправлена проблема с обходом пути PclZip.
    - Исправлен обход авторизации в функции «Заметки».
    - Исправлена уязвимость XXE во внешней библиотеке getID3.
  
  
  Полные примечания к выпуску можно найти по адресу https://wordpress.org/news/category/releases/.
path: "/wp-admin"
